CREATE TABLE mow_asgn_match_tf0_gt (
    SEQ_ID                  NUMBER(18, 0),
    PARTY_ID                NUMBER(18, 0)    NOT NULL,
    INCLUSION_FLAG          VARCHAR2(4)  ,
    TERRITORY_ID            NUMBER(18, 0)    NOT NULL,
    TERRITORY_VERSION_ID    NUMBER(18, 0)    NOT NULL,
    TERRITORY_ID1           NUMBER(18, 0)    NOT NULL,
    SEQ_ID                  NUMBER(18, 0),
    PARTY_ID                NUMBER(18, 0)    NOT NULL,
    INCLUSION_FLAG          VARCHAR2(4)  ,
    TERRITORY_ID            NUMBER(18, 0)    NOT NULL,
    TERRITORY_VERSION_ID    NUMBER(18, 0)    NOT NULL,
    TERRITORY_ID1           NUMBER(18, 0)    NOT NULL,
    CONSTRAINT pk_mow_asgn_match_tf0_gt PRIMARY KEY (SEQ_ID, SEQ_ID)
);
